mod = Create("CModeSolo");
mod.m_name = "Solo";
mod.m_isMulti = false;

require 'environments'

require 'backgrounds'

require 'sounds'

require 'recipes'

require 'musics'

params = Create("CParams")

aiMessagesSkipped = { "" };